html { overflow-y: scroll; }
body { background: radial-gradient(circle, #bfad99, #8B7765); }
a:link { color: black; text-decoration: underline; }
a:visited { text-decoration: none; color: black; }
a:hover {  text-decoration: underline; color: white; }
#navie { width: 280px; height: auto; margin: 12px auto 7px; display: flex; display: flex; display: -webkit-flex; }
#boxl { text-align: center; width: 33%; height: 53px; }
#boxm { text-align: center; width: 33%; height: 53px; }
#boxr { text-align: center; width: 33%; height: 53px; }
#conte { width: 310px; height: auto; margin-right: auto; margin-left: auto; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; }
#cona { width: 306px; height: auto; margin-right: auto; margin-left: auto; padding-right: 3px; }
#conb { width: 302px; height: auto; color: black; font-size: 14px; font-family: Verdana, Helvetica, arial; font-weight: 500; text-align: justify; margin-right: auto; margin-left: auto; padding-right: 5px; padding-left: 0; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.pic { width: 301px; height: auto; margin: 6px auto 2px; outline: solid 1px #333; box-shadow: 1px 1px 2px #333; }